%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% Beamer Presentation
% LaTeX Template
% Version 2.0 (March 8, 2022)
%
% This template originates from:
% https://www.LaTeXTemplates.com
%
% Author:
% Vel (vel@latextemplates.com)
%
% License:
% CC BY-NC-SA 4.0 (https://creativecommons.org/licenses/by-nc-sa/4.0/)
%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% Somewhat modified, Rolf Niepraschk, 2022/08/04
%
\documentclass[english]{ptbbeamer}% default: ngerman
%\documentclass[ngerman,aspectratio=169]{ptbbeamer}

\usepackage{booktabs}

\title[Short Title]{Full Presentation Title} % The short title in the optional parameter appears at the bottom of every slide, the full title in the main parameter is only on the title page

\subtitle{Optional Subtitle} % Presentation subtitle, remove this command if a subtitle isn't requiPTBblue

\author[James Cook \and Roald Amundsen]{Capt. James Cook \and Roald Amundsen} % Presenter name(s), the optional parameter can contain a shortened version to appear on the bottom of every slide, while the main parameter will appear on the title slide

\institute[UC]{University of Cambridge \\ \smallskip \textit{james@LaTeXTemplates.com}} % Your institution, the optional parameter can be used for the institution shorthand and will appear on the bottom of every slide after author names, while the requiPTBblue parameter is used on the title slide and can include your email address or additional information on separate lines

\date[\today]{International Symposium of Explorers \\ \today} % Presentation date or conference/meeting name, the optional parameter can contain a shortened version to appear on the bottom of every slide, while the requiPTBblue parameter value is output to the title slide

\begin{document}

%----------------------------------------------------------------------------------------
%	TITLE SLIDE
%----------------------------------------------------------------------------------------

\begin{frame}
	\titlepage % Output the title slide, automatically created using the text entePTBblue in the PRESENTATION INFORMATION block above
\end{frame}

%----------------------------------------------------------------------------------------
%	TABLE OF CONTENTS SLIDE
%----------------------------------------------------------------------------------------

% The table of contents outputs the sections and subsections that appear in your presentation, specified with the standard \section and \subsection commands. You may either display all sections and subsections on one slide with \tableofcontents, or display each section at a time on subsequent slides with \tableofcontents[pausesections]. The latter is useful if you want to step through each section and mention what you will discuss.

\begin{frame}
	\frametitle{Presentation Overview} % Slide title, remove this command for no title
	
	\tableofcontents % Output the table of contents (all sections on one slide)
	%\tableofcontents[pausesections] % Output the table of contents (break sections up across separate slides)
\end{frame}

%----------------------------------------------------------------------------------------
%	PRESENTATION BODY SLIDES
%----------------------------------------------------------------------------------------

\section{Text Examples} % Sections are added in order to organize your presentation into discrete blocks, all sections and subsections are automatically output to the table of contents as an overview of the talk but NOT output in the presentation as separate slides

%------------------------------------------------

\subsection{Paragraphs and Lists}

\begin{frame}
	\frametitle{Paragraphs of Text}
	
	Sed iaculis \alert{dapibus gravida}. Morbi sed tortor erat, nec interdum arcu. Sed id lorem lectus. Quisque viverra augue id sem ornare non aliquam nibh tristique. Aenean in ligula nisl. Nulla sed tellus ipsum. Donec vestibulum ligula non lorem vulputate fermentum accumsan neque mollis.
	
	\bigskip % Vertical whitespace
	
	% Quote example
	\begin{quote}
		Sed diam enim, sagittis nec condimentum sit amet, ullamcorper sit amet libero. Aliquam vel dui orci, a porta odio.\\
		--- Someone, somewhere\ldots
	\end{quote}
	
	\bigskip % Vertical whitespace
	
	Nullam id suscipit ipsum. Aenean lobortis commodo sem, ut commodo leo gravida vitae. Pellentesque vehicula ante iaculis arcu pretium rutrum eget sit amet purus. Integer ornare nulla quis neque ultrices lobortis.
\end{frame}

%------------------------------------------------

\begin{frame}
	\frametitle{Lists}
	\framesubtitle{Bullet Points and NumbePTBblue Lists} % Optional subtitle
	
	\begin{itemize}
		\item Lorem ipsum dolor sit amet, consectetur adipiscing elit
		\item Aliquam blandit faucibus nisi, sit amet dapibus enim tempus
		\begin{itemize}
			\item Lorem ipsum dolor sit amet, consectetur adipiscing elit
			\item Nam cursus est eget velit posuere pellentesque
		\end{itemize}
		\item Nulla commodo, erat quis gravida posuere, elit lacus lobortis est, quis porttitor odio mauris at libero
	\end{itemize}
	
	\bigskip % Vertical whitespace
	
	\begin{enumerate}
		\item Nam cursus est eget velit posuere pellentesque
		\item Vestibulum faucibus velit a augue condimentum quis convallis nulla gravida 
	\end{enumerate}
\end{frame}

%------------------------------------------------

\subsection{Blocks}

\begin{frame}
	\frametitle{Blocks of Highlighted Text}
	
	\begin{block}{Block Title}
		Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer lectus nisl, ultricies in feugiat rutrum, porttitor sit amet augue.
	\end{block}
	
	\begin{exampleblock}{Example Block Title}
		Aliquam ut tortor mauris. Sed volutpat ante purus, quis accumsan.
	\end{exampleblock}
	
	\begin{alertblock}{Alert Block Title}
		Pellentesque sed tellus purus. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos.
	\end{alertblock}
	
	\begin{block}{} % Block without title
		Suspendisse tincidunt sagittis gravida. Curabitur condimentum, enim sed venenatis rutrum, ipsum neque consectetur orci.
	\end{block}
\end{frame}

%------------------------------------------------

\subsection{Columns}

\begin{frame}
	\frametitle{Multiple Columns}
	\framesubtitle{Subtitle} % Optional subtitle
	
	\begin{columns}[c] % The "c" option specifies centePTBblue vertical alignment while the "t" option is used for top vertical alignment
		\begin{column}{0.45\textwidth} % Left column width
			\textbf{Heading}
			\begin{enumerate}
				\item Statement
				\item Explanation
				\item Example
			\end{enumerate}
		\end{column}
		\begin{column}{0.5\textwidth} % Right column width
			Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer lectus nisl, ultricies in feugiat rutrum, porttitor sit amet augue. Aliquam ut tortor mauris. Sed volutpat ante purus, quis accumsan dolor.
		\end{column}
	\end{columns}
\end{frame}

%------------------------------------------------

\section{Table and Figure Examples}

\subsection{Table}

\begin{frame}
	\frametitle{Table}
	\framesubtitle{Subtitle} % Optional subtitle
	
	\begin{table}
		\begin{tabular}{@{}l l l@{}}
			\toprule
			\textbf{Treatments} & \textbf{Response 1} & \textbf{Response 2}\\
			\midrule
			Treatment 1 & 0.0003262 & 0.562 \\
			Treatment 2 & 0.0015681 & 0.910 \\
			Treatment 3 & 0.0009271 & 0.296 \\
			\bottomrule
		\end{tabular}
		\caption{Table caption}
	\end{table}
\end{frame}

%------------------------------------------------

\subsection{Figure}

\begin{frame}
	\frametitle{Figure}
	
	\begin{figure}
    \color{green!50!black!50}
		\includegraphics[width=0.8\linewidth]{PTB-logo-A.mps}
		\caption{The logo.}
	\end{figure}
\end{frame}

%------------------------------------------------

\section{Mathematics}

\begin{frame}
	\frametitle{Definitions \& Examples}
	
	\begin{definition}
		A \alert{prime number} is a number that has exactly two divisors.
	\end{definition}
	
	\smallskip % Vertical whitespace
	
	\begin{example}
		\begin{itemize}
			\item 2 is prime (two divisors: 1 and 2).
			\item 3 is prime (two divisors: 1 and 3).
			\item 4 is not prime (\alert{three} divisors: 1, 2, and 4).
		\end{itemize}
	\end{example}
	
	\smallskip % Vertical whitespace
	
	You can also use the \texttt{theorem}, \texttt{lemma}, \texttt{proof} and \texttt{corollary} environments.
\end{frame}

%------------------------------------------------

\begin{frame}
	\frametitle{Theorem, Corollary \& Proof}
	
	\begin{theorem}[Mass--energy equivalence]
		$E = mc^2$
	\end{theorem}
	
	\begin{corollary}
		$x + y = y + x$
	\end{corollary}
	
	\begin{proof}
		$\omega + \phi = \epsilon$
	\end{proof}
\end{frame}

%------------------------------------------------

\begin{frame}
	\frametitle{Equation}

	\begin{equation}
      \int_0^\pi        \sin x \, \mathrm{d} x
    = \int\limits_0^\pi \sin x \, \mathrm{d} x
    = \cos 0 - \cos\pi=2
	\end{equation}
\end{frame}

%------------------------------------------------

\begin{frame}[fragile] % Need to use the fragile option when verbatim is used in the slide
	\frametitle{Verbatim}
	
\begin{example}[Theorem Slide Code]
\begin{verbatim}
\begin{frame}
  \frametitle{Theorem}
  \begin{theorem}[Mass--energy equivalence]
    $E = mc^2$
  \end{theorem}
\end{frame}\end{verbatim} % Must be on the same line
\end{example}
\end{frame}

%------------------------------------------------

\begin{frame}
	Slide without title.
\end{frame}

%------------------------------------------------

\section{Referencing}

\begin{frame}
	\frametitle{Citing References}
	
	An example of the \texttt{\textbackslash cite} command to cite within the presentation:
	
	\bigskip % Vertical whitespace
	
	This statement requires citation \cite{p1,p2}.
\end{frame}

%------------------------------------------------

\begin{frame} % Use [allowframebreaks] to allow automatic splitting across slides if the content is too long
	\frametitle{References}
	
	\begin{thebibliography}{99} % Beamer does not support BibTeX so references must be inserted manually as below, you may need to use multiple columns and/or PTBblueuce the font size further if you have many references
		\footnotesize % Reduce the font size in the bibliography
		
		\bibitem[Smith, 2022]{p1}
			John Smith (2022)
			\newblock Publication title
			\newblock \emph{Journal Name} 12(3), 45 -- 678.
			
		\bibitem[Kennedy, 2023]{p2}
			Annabelle Kennedy (2023)
			\newblock Publication title
			\newblock \emph{Journal Name} 12(3), 45 -- 678.
	\end{thebibliography}
\end{frame}

%----------------------------------------------------------------------------------------
%	ACKNOWLEDGMENTS SLIDE
%----------------------------------------------------------------------------------------

\begin{frame}
	\frametitle{Acknowledgements}
	
	\begin{columns}[t] % The "c" option specifies centePTBblue vertical alignment while the "t" option is used for top vertical alignment
		\begin{column}{0.45\textwidth} % Left column width
			\textbf{Smith Lab}
			\begin{itemize}
				\item Alice Smith
				\item Devon Brown
			\end{itemize}
			\textbf{Cook Lab}
			\begin{itemize}
				\item Margaret
				\item Jennifer
				\item Yuan
			\end{itemize}
		\end{column}		
		\begin{column}{0.5\textwidth} % Right column width
			\textbf{Funding}
			\begin{itemize}
				\item British Royal Navy
				\item Norwegian Government
			\end{itemize}
		\end{column}
	\end{columns}
\end{frame}

%----------------------------------------------------------------------------------------
%	CLOSING SLIDE
%----------------------------------------------------------------------------------------

\begin{frame}[plain] % The optional argument 'plain' hides the headline and footline
	\begin{center}
		{\Huge The End}
		
		\bigskip\bigskip % Vertical whitespace
		
		{\LARGE Questions? Comments?}
	\end{center}
\end{frame}

%----------------------------------------------------------------------------------------

\end{document} 























\title[2\textsuperscript{nd} International DCC-Conference]%
  {Interconnecting Calibration Services\\ at the Vacuum Metrology Group of PTB}
\subtitle{2\textsuperscript{nd} International \textcolor{DCCcolor}{D}CC-Conference}
\date{2. March 2022}
\author{Matthias~Bernien\inst{1} \and Thomas~Bock\inst{2} \and 
Rolf~Niepraschk\inst{3} \and Karl~Jousten\inst{4}}

\institute[PTB Berlin]{%
  \inst{1}PTB~Berlin, AG~7.54, R.~226 \and \inst{2}PTB~Berlin, AG~7.54, R.~003 \and
  \inst{3}PTB~Berlin, AG~7.54, R.~001 \and \inst{4}PTB~Berlin, AG~7.54, R.~112 
}

\orgLogo{Logo754d.pdf}

\begin{document}

\begin{frame}
  \titlepage
\end{frame} 

\begin{frame}%[t]
\frametitle{Calibration Services}
%\vfill
\relscale{0.7}% Adjust font size
\sisetup{per-mode = symbol-or-fraction}% "/" instead of "^{-1}"
\begin{columns}[T]% align columns
  \begin{column}{.65\paperheight}
    \raggedright 
    Pressures below \SI{E5}{\pascal}: calibration of membrane,\\
    spinning rotor and ionization vacuum gauges \\[2ex]
    Static Expansion\\
    \includegraphics[width=.65\linewidth]{Abb1.png}
  \end{column}%
  \hfill
  \begin{column}{.4375\paperheight}
    \raggedright 
    Gas flows below \SI{E-5}{\pascal\cubic\metre\per\second}:\\ 
    calibration of reference leaks\\[2ex]
    \raggedleft
    Test leak against vacuum
    \includegraphics[width=\linewidth]{Abb3.png}
  \end{column}
\end{columns}

\vspace{3.5ex}

\begin{columns}[b]% align columns
  \begin{column}{.305\paperheight}
    \raggedright
    Continuous Expansion\\
    \includegraphics[width=\linewidth]{Abb2.png}
  \end{column}%
  \begin{column}{.55\paperheight}
    \hspace{.475\linewidth}% if necessary, horizontal displacement
    % zero-height/zero-width graphic
    \makebox[0pt][c]{\raisebox{0\paperheight}% if necessary, vertical displacement
      [0pt][0pt]{\includegraphics[width=\linewidth]{Abb5.png}}}
  \end{column}%
  \begin{column}{0.325\paperheight}
    \raggedleft 
    \makebox[0pt][r]{Test leak against atmosphere}\\% can stick out to any left
    \includegraphics[width=\linewidth]{Abb4.png}
  \end{column}%
\end{columns}
\vspace{3ex} 
\end{frame}

\begin{frame}[allowframebreaks]
\frametitle{Lists}
  \begin{itemize}
    \item The Beatles
      \begin{itemize}
        \item John Lennon, Paul McCartney, George Harrison, Ringo Starr
      \end{itemize}
    \item The Rolling Stones
      \begin{itemize}
        \item Mick Jagger, Ron Wood, Keith Richards, Charlie Watts
      \end{itemize}
  \end{itemize}
  
  \framebreak
 
  \begin{enumerate}
    \item John Lennon
    \item Paul McCartney
    \item George Harrison
    \item Ringo Starr
  \end{enumerate}   
\end{frame}

\begin{frame}[t]
  \frametitle{Blocks of Highlighted Text}
  
  \begin{block}{Block Title}
    Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer lectus nisl, ultricies in feugiat rutrum, porttitor sit amet augue.
  \end{block}
  
  \begin{exampleblock}{Example Block Title}
    Aliquam ut tortor mauris. Sed volutpat ante purus, quis accumsan.
  \end{exampleblock}
  
  \begin{alertblock}{Alert Block Title}
    Pellentesque sed tellus purus. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos.
  \end{alertblock}
  
  \begin{block}{} % Block without title
    Suspendisse tincidunt sagittis gravida. Curabitur condimentum, enim sed venenatis rutrum, ipsum neque consectetur orci.
  \end{block}
\end{frame}

\begin{frame}
  \frametitle{Definitions \& Examples}
  
  \begin{definition}
    A \alert{prime number} is a number that has exactly two divisors.
  \end{definition}
  
  \smallskip % Vertical whitespace
  
  \begin{example}
    \begin{itemize}
      \item 2 is prime (two divisors: 1 and 2).
      \item 3 is prime (two divisors: 1 and 3).
      \item 4 is not prime (\alert{three} divisors: 1, 2, and 4).
    \end{itemize}
  \end{example}
  
  \smallskip % Vertical whitespace
  
  You can also use the \texttt{theorem}, \texttt{lemma}, \texttt{proof} and \texttt{corollary} environments.
\end{frame}

\begin{frame}
  \frametitle{Theorem, Corollary \& Proof}
  
  \begin{theorem}[Mass--energy equivalence]
    $E = mc^2$
  \end{theorem}
  
  \begin{corollary}
    $x + y = y + x$
  \end{corollary}
  
  \begin{proof}
    $\omega + \phi = \epsilon$
  \end{proof}
\end{frame}

\begin{frame}
  \frametitle{Equation}

  \begin{equation}
      \int_0^\pi        \sin x \, \mathrm{d} x
    = \int\limits_0^\pi \sin x \, \mathrm{d} x
    = \cos 0 - \cos\pi=2
  \end{equation}
\end{frame}

%------------------------------------------------

\begin{frame}[fragile] % Need to use the fragile option when verbatim is used in the slide
  \frametitle{Verbatim}

\begin{example}[Theorem Slide Code]
\begin{verbatim}
\begin{frame}
  \frametitle{Theorem}
  \begin{theorem}[Mass--energy equivalence]
    $E = mc^2$
  \end{theorem}
\end{frame}\end{verbatim} % Must be on the same line
\end{example}
\end{frame}

\begin{frame}[plain]
  \centering
  The optional frame argument ``\texttt{plain}'' hides the header and the 
  footer.
\end{frame}

\begin{frame}
  \finalpage[name=Ellen Bogen,email=Ellen.Bogen@ptb.de,%
    phone=(030) 3481-0,location=BLN]% location=BS
  \centering\huge
  Thank you for your attention!
  \vspace{12ex}
\end{frame}


\end{document}


